kopete 4:16.12.3-0ubuntu1 source package in Ubuntu

Changelog

kopete (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Remove CVE-2017-5593-User-Impersonation-Vulnerability-in-Jabber-
    protocol.patch, applied upstream.

 -- José Manuel Santamaría Lema <email address hidden>  Fri, 10 Mar 2017 21:25:03 +0000

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2017-03-10
Sponsored by:
Rik Mills
Uploaded to:
Zesty
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kopete_16.12.3.orig.tar.xz 6.0 MiB 61be9e45cb08e42a00bdc0e99f5d7ad7872299ac2e104124a3c0d939422376b6
kopete_16.12.3-0ubuntu1.debian.tar.xz 57.1 KiB cf65a927b5ddf037fc2ac204404e09c40903bfb7330639e17275d72f0398d53d
kopete_16.12.3-0ubuntu1.dsc 2.9 KiB 3d6cd3c82bb5407b6005cecdbba7bef5c03e64b4820738cc254c1b8121ed4d25

View changes file

Binary packages built by this source

kopete: No summary available for kopete in ubuntu zesty.

No description available for kopete in ubuntu zesty.

kopete-dbgsym: No summary available for kopete-dbgsym in ubuntu zesty.

No description available for kopete-dbgsym in ubuntu zesty.

libkopete-dev: development files for the Kopete instant messaging and chat application

 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, and Jabber. Advanced
 features and additional protocols are available as plugins.
 .
 This package contains development files needed for building Kopete plugins.
 .
 This package is part of the KDE networking module.

libkopete4: No summary available for libkopete4 in ubuntu zesty.

No description available for libkopete4 in ubuntu zesty.

libkopete4-dbgsym: No summary available for libkopete4-dbgsym in ubuntu zesty.

No description available for libkopete4-dbgsym in ubuntu zesty.